Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# context.h File Reference

A PangoContext C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/pango/types.h>`
`#include <pango/pango-context.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Pango

## Detailed Description

A PangoContext C++ wrapper interface.

Provides Context, an object that stores global information used to control the itemization process.
Main Page - Footer